
Ryzom - NeverEnding # 28

Status: New Priority: Normal
Author: vl Category:
Created: 09/03/2008 Assignee:
Updated: 09/29/2010 Due date:
Subject: Clean comments
Description

There are old comments, French comments, bad comments.

History
#1 - 10/03/2008 09:39 am - Sumsum
- File patch.2008.10.03.Sumsum.txt added

Started with include/3d

#2 - 10/03/2008 11:20 pm - Sumsum
- File patch.2008.10.04.Sumsum.txt added

include/nel/cegui
include/nel/sound
include/nel/pacs
include/nel/ligo
include/nel/georges

#3 - 10/05/2008 03:22 pm - Sumsum
- File patch.2008.10.05.Sumsum.txt added

#4 - 10/18/2008 04:40 pm - Sumsum
- File patch.2008.10.18.Sumsum.txt added

#5 - 01/31/2009 05:43 pm - namine

small update

#6 - 02/02/2009 07:11 pm - kervala
- File deleted (28.clean_comments_5.patch)

#7 - 02/02/2009 07:11 pm - kervala
- File deleted (patch.2008.10.18.Sumsum.txt)

#8 - 02/02/2009 07:13 pm - kervala
- File deleted (patch.2008.10.05.Sumsum.txt)

#9 - 02/02/2009 07:13 pm - kervala

08/23/2018 1/2



- File deleted (patch.2008.10.04.Sumsum.txt)

#10 - 02/02/2009 07:13 pm - kervala
- File deleted (patch.2008.10.03.Sumsum.txt)

#11 - 02/17/2009 08:59 pm - namine

another one

#12 - 05/19/2009 03:44 pm - namine
- File 29.clean_comments_7.patch added

update

#13 - 05/19/2009 03:45 pm - namine
- File deleted (28.clean_comments_6.patch)

#14 - 12/01/2009 10:20 am - lubos
- File spelling-errors.patch added
- File lintian-info.txt added

comments + strings

#15 - 09/29/2010 09:05 pm - kervala
- Project changed from NeL to Ryzom

Files
29.clean_comments_7.patch 6.5 kB 05/19/2009 namine
spelling-errors.patch 28.8 kB 12/01/2009 lubos
lintian-info.txt 1 kB 12/01/2009 lubos
